.copyright-footer {
    color: #fff;
    font-size: 12px;
}
.content-home {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 24px 32px;
    height: 800px;
    overflow-y: auto;
    position: relative;
    scrollbar-width: thin;
    scrollbar-color: #0065b2 transparent;
    transition: background 0.3s ease;
    margin-top: 20px;
    border: solid #0065b24d;
}
.section-title-center b {
    background: transparent;
}
.post-item .box {
    background: #0065b20f;
}
footer {
    padding-top: 30px;
    background: #f0f6fa;
}
footer {
    padding-top: 30px;
    background: #f0f6fa;
}
.ux-menu-link__link {
    min-height: auto;
    font-weight: bold;
}
.ux-menu-link__link:hover {
    color: #dd3333 !important;
}
.section-title-normal , .section-title-normal span {
    border-bottom: 0;
}
.entry-header-text-top {
    padding-bottom: 0;
}
#comments {
    display: none;
}